/* /////////////// reset /////////////// */
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	box-sizing: border-box;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 1em;
	font-weight: normal;
}

table {
	border-collapse: separate;
	border-spacing: 0px;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
abbr {
	border: none;
	text-decoration: none;
}
span.field-description[title] {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}





fieldset,img,abbr,acronym {
    border: 0;
}

ol,ul {
    list-style: none;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: underline;
    outline: none;
}
hr {
	display: none;
}
a img,:link img,:visited img {
    border: none;
}


.clr {
	clear: both;
}


article p {
	display: inline-block;
}


@media all and (-ms-high-contrast: none) {
	header p,
	article p,
	footer p {
		-ms-transform: rotate(0.05deg);
		-moz-transform: rotate(0.05deg);
		-webkit-transform: rotate(0.05deg);
		transform: rotate(0.05deg);
	}
	header p img,
	article p img,
	footer p img {
		-ms-transform: rotate(-0.05deg);
		-moz-transform: rotate(-0.05deg);
		-webkit-transform: rotate(-0.05deg);
		transform: rotate(-0.05deg);
	}
}

@supports (-ms-ime-align: auto) {
	header p,
	article p,
	footer p {
		-ms-transform: rotate(0.05deg);
		-moz-transform: rotate(0.05deg);
		-webkit-transform: rotate(0.05deg);
		transform: rotate(0.05deg);
	}
	header p img,
	article p img,
	footer p img {
		-ms-transform: rotate(-0.05deg);
		-moz-transform: rotate(-0.05deg);
		-webkit-transform: rotate(-0.05deg);
		transform: rotate(-0.05deg);
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	header p,
	article p,
	footer p {
		-ms-transform: rotate(0.05deg);
		-moz-transform: rotate(0.05deg);
		-webkit-transform: rotate(0.05deg);
		transform: rotate(0.05deg);
	}
	header p img,
	article p img,
	footer p img {
		-ms-transform: rotate(-0.05deg);
		-moz-transform: rotate(-0.05deg);
		-webkit-transform: rotate(-0.05deg);
		transform: rotate(-0.05deg);
	}
}




img.photo-over:hover {
	opacity:0.6;
}

img.photo-scale {
	transition: all 0.5s;
	opacity:1.0;
	transform: scale(1.0,1.0);
}
img.photo-scale:hover {
	opacity:0.8;
	transform: scale(1.1,1.1);
}
.t-center {
	text-align: center;
}





/* リンクボタン */
.wrap {
  /* height: 45px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrap p {
	display: inline-block;
	margin: 0px !important;
	padding: 0px !important;
}
.t-center .wrap {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.link-button {
text-align: center;
padding: 0px 0px 20px;
}
.link-button a,
input#submit_button {
background-color: rgba(255,255,255,1.00);
border-radius: 50px;
transition: all 0.4s ease 0s;
cursor: pointer;
outline: none;
padding: 15px 30px 15px 15px;
width: 100%;
display: block;
position: relative;
color: rgba(133,13,19,1.00) !important;
font-size: 15px;
line-height: 1.4em;
box-shadow: 0px 0px 10px 1px rgba(182,52,86,0.6);
font-weight: bold;
text-align: center;
}
.link-button a::after {
	content: '';
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: calc(50% - 8px);
	right: 12px;
	border-top: 1px solid rgba(133,13,19,1.00);
	border-left: 1px solid rgba(133,13,19,1.00);
	transition: all 0.4s ease 0s;
}
.link-button a:hover {
transform: translateY(-2px);
background-color: rgba(255,119,166,1.00);
box-shadow: 0px 4px 15px 2px rgba(255,148,214,0.8);
color: rgba(255,255,255,1.00) !important;
text-decoration: none;
}
.link-button a:hover::after {
	border-top: 1px solid rgba(255,255,255,1.00);
	border-left: 1px solid rgba(255,255,255,1.00);
}




.remab10 {
	margin-bottom: 10px !important;
}


section img {
  opacity: 0;
	-webkit-animation-duration: 1s;
  animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	/* transform: scale(0.95,0.95);
	transition: all 1.0s; */
}












@media print, screen and (min-width: 768px) {
.remab10 {
	margin-bottom: 15px !important;
}


.link-button {
padding: 0px 0px 25px;
}
.link-button a,
input#submit_button {
border-radius: 50px;
padding: 18px 60px;
width: auto;
display: inline-block;
font-size: 16px;
line-height: 1.4em;
}


}


@media print, screen and (min-width: 1024px) {

.link-button {
padding: 0px 0px 30px;
}
.link-button a,
input#submit_button {
border-radius: 70px;
padding: 20px 80px;
font-size: 18px;
line-height: 1.4em;
}

}


@media print, screen and (min-width: 1400px) {


}




/* Utilities ----------------------------------------------------------------- */
#scroll-arrow {
	background: rgba(0,0,0, 0.6);
	position: fixed;
	left: calc(50% - 40px);
	top: calc(100% - 80px);
	z-index: 1000;
	text-align: center;
	height: 80px;
	width: 80px;
}
#scroll-arrow a {
	z-index: 1001;
	display: inline-block;
	color: #fff !important;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity 0.3s;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* text-shadow: 0px 6px 8px rgba(0,0,0,0.9); */
	text-shadow: 0px 0px 10px rgba(0,0,0, 1.0), 0px 0px 20px rgba(0,0,0, 1.0);
	cursor: default;
	margin: 50px auto 0px;
	padding 0px;
	position: relative;
	width: 80px;
}

#scroll-arrow a span {
	position: absolute;
	z-index: 1002;
	width: 50px;
	height: 50px;

	animation: sdb05 1.5s infinite;
	box-sizing: border-box;
	background: url(../imgs/arrow_d.png)no-repeat center center;
	background-size: cover;
	top: -60px;
	left: 15px;
}
#scroll-arrow a:hover {
	text-decoration: none;
}


@keyframes sdb05 {
  0% {
    top: -60px;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    top: -40px;
    opacity: 0;
  }
}





/* page-top */
#page-top {
	position: fixed;
	bottom: -100px;
	right: 10px;
	font-size: 77%;
	z-index: 100;
}
#page-top a {
	background: rgba(255, 255, 255, 0.9);
	text-decoration: none;
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
	text-indent: -9999px;
	transition: all 0.5s;
}
#page-top a:hover {
  text-decoration: none;
  opacity: 1.0;
  background-color: rgba(0,174,225,1.00);
  box-shadow: 0px 5px 12px 1px rgba(0, 0, 0, 0.5);
}
#page-top a:after {
	content: '';
	width: 19px;
	height: 19px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 14px;
	left: 10px;
	border-top: 1px solid rgba(0, 0, 0, 1.0);
	border-left: 1px solid rgba(0, 0, 0, 1.0);
}
#page-top a:hover:after {
	border-top: 1px solid rgba(255, 255, 255, 1.0);
	border-left: 1px solid rgba(255, 255, 255, 1.0);
}




@media print, screen and (min-width: 768px) {

}


@media print, screen and (min-width: 1024px) {
#scroll-arrow {
	display: block;
}
.scrolldown a {
	top: 54%;
	left: 49%;
}


#page-top {
	position: fixed;
	bottom: -100px;
	right: 20px;
	font-size: 77%;
	z-index: 1000;
}
#page-top a {
	background: rgba(255, 255, 255, 0.9);
	text-decoration: none;
	color: #fff;
	width: 60px;
	height: 60px;
	text-align: center;
	display: block;
	border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
	text-indent: -9999px;
	transition: all 0.5s;
}
#page-top a:hover {
	text-decoration: none;
	opacity: 1.0;
	box-shadow: 0px 5px 12px 1px rgba(0, 0, 0, 0.5);
}
#page-top a:after {
	content: '';
	width: 28px;
	height: 28px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 20px;
	left: 15px;
	border-top: 1px solid rgba(0, 0, 0, 1.0);
	border-left: 1px solid rgba(0, 0, 0, 1.0);
}
}


@media print, screen and (min-width: 1200px) {
.scrolldown a {
	top: 90%;
	left: 49%;
}
}


@media print, screen and (min-width: 1400px) {

}







/* ローディング */
#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	/* z-index: 1; */
	z-index: -1;
}
#page-outline #loader-bg {
	display: none !important;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	margin-left: -12px;
	text-align: center;
	/* z-index: 2; */
}
#loader img {
	height: auto;
	width: 100%;
}







@media print, screen and (min-width: 768px) {
#loader {
	width: 48px;
	height: 48px;
}


}


@media print, screen and (min-width: 1024px) {

}


@media print, screen and (min-width: 1400px) {

}



@media print{
.print-off {
    display: none;
}
body #print img {
  height: auto !important;
	width: 100% !important;
}
}